@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
	font-size:12px;
}
body {
/*	background:#EEF0F5;*/
	margin:0 auto;
	/*width:1002px;*/
	list-style:none;
	font-size:12px;
}
img {
	border:0;
}
.content {
	background:#FFF;
	margin:0 auto;
	width:1002px;
	/*float:left;*/
}



.head
{   width:1000px;
    height:104px;
}
.headlogo
{
	width:250px;
	height:107px;
	float:left;
}
.headlogo  img
{
	width:219px;
	height:74px;
	padding-top: 20px;
}
/*搜索框*/
.Search
{   width:620px;
    height:50px;
	float:left;
	margin-top: 25px;
	}

.all {
cursor: pointer;
position: relative;
float: left;
z-index:10000;
}
.all .allspan {
 height: 38px;
 width: 66px;
 line-height: 32px;
 background:url(../images/w1.jpg);  
 float:left;
}
.all span {
color: black;
cursor: pointer;
display: block;
padding-top: 5px;
padding-left: 10px;

}
.all ul 
{
background: none repeat scroll 0 0 white;
border-bottom: 1px solid #29566D;
border-left: 1px solid #29566D;
border-right: 1px solid #29566D;
display: none;
left: 0;
position: absolute;
  margin-top: 38px;
width: 64px;
z-index:3;
}
.all ul li 
{
    cursor: pointer;
    width: 64px;
}
.all ul li a
{
    color: #000000;
    display: block;
    padding: 4px 10px;
}
.all ul li a:hover 
{
    background: none repeat scroll 0 0 #ECECEC;
    color: #000000;
}

#ss
{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	float:left;
	width:83px;
	height:20px;
	margin-left:450px;
	background-color:#fff;
	margin-top:-1px;
	line-height:24px;
	color:#000000;
}
	
#xH 
{
    width: 300px;
    border-left: 2px none #29566D;
    border-top: 2px solid #29566D;
    border-bottom: 2px solid #29566D;
    height: 34px;
    float: left;
    display: block;
    line-height: 34px;
    border-style: solid none;
	color:#999;
	font-size:12px;
}
#brand
{
    height: 34px;
    width: 150px;
    border-width: 2px 2px 2px 1px;
    border-style: solid solid solid dotted;
    border-color:#29566D #29566D #29566D  #999;
    line-height: 34px;
    display: block;
    float: left;
    color: #999;	
}
.search_ss
{
	border-bottom: 2px solid #29566D;
	float:left;
}
 #pSearchClass
{  
 display: none;
}
/*搜索框完*/

/*导航*/
.menu1
{   height:36px;
    width:100%;
    border-bottom:2px solid #10415A;
	float:left;
	 background-color: #225A73;
}
.nav
{
	height:36px;
	width:806px;
	float:left;
}
.menucenter{
	width:1002px;
	margin:0 auto;
	}
.nav ul
{
	float:left;
	padding-left:30px;
}
.nav  ul li
{
	float:left;
	width:70px;
	height:36px;
	text-align:center;	
	line-height:36px;
	padding-top:4px;
}
.nav ul li a:active
{
	 background-color:#9FF;
	 border:1px  solid  #225A73;
}

.nav ul  li  a 
{
	color: #F8FFFF;
	font-size:14px;
	font-weight:bold;	
}
.nav ul  li a:hover
{
	color: #000;
	}

.nav_yb
{   width:179px;
	height:36px;
	float:right;
	padding-right:15px;
	background-color: #225A73;
	}
.nav_yb span
 {
	float:left;
	margin-top:14px;
	/*border-left:#093F59 1px solid;*/

 }
 .nav_yb span  a 
 {
	  font-size:14px;
      color: #fff;
	  margin-left: 5px;
 }
 .foot
{  width:1000px; 
   height:420px;
  margin:0 auto;
}
.foot_title
{  width:1000px; 
   height:40px;
   float:left;
   border-bottom:#CECECE  2px  solid;
 }
.foot_title  img
{
	padding-top:9px;
	float:left;
	}
.foot_title span
{
	float:right;
	padding-right:30px;
	/*padding-top:20px;
	width:100px;*/

}
.foot_title span a img
{
	float: right;
    position: relative;
    top: -15px;
}
.foot_title span a
{
	color:#245168;
	float:right;
	padding-right: 20px;
   margin-top:20px;
}
.foot_cont
{  width:1000px; 
   height:350px;
   float:left;
   margin-bottom: 15px;
}
.foot_cont  li
{
	float:left;
	width:150px;
	height:180px;
	margin-top: 10px;
	margin-left: 15px;
}
.foot_cont  li  img
{   float:left;
	width:132px;
	height:160px;
	margin-bottom:4px;
}
.foot_cont  span
{  
   width: 132px;
   float: left;
   /*background-color: #91ADBB;*/
   text-align:center;
   color: #666;
}
.foot_cont  a span:hover
{
	color:#f60;
}
.navline{
	float:left;
	padding-top:10px;
	}
	
.alisearch-top{
	float:left;
	width:100px;
	}
.alisearch-top span{
	color:#f00;
	text-align:center;
	width:90px;
	}
.alisearch-top img{
	float:left;
	}
<!--底部完-->
